package w83b.w83bManager;


public interface W83bITramites {
	
	public java.util.List buscarTramites (w83b.w83bBeans.W83bTramitesBean param)throws Exception ;

	public w83b.w83bBeans.W83bTramitesBean detalleTramites(w83b.w83bBeans.W83bTramitesBean param) throws Exception;
	
	public java.lang.String modificarTramites(w83b.w83bBeans.W83bTramitesBean param) throws Exception;
}